.search-autocomplete {
    padding-bottom: 20px;
    background: #F7F7F7;
}
.search-autocomplete ul li.qs-option {
    line-height: 27px;
}
.search-autocomplete ul.wyomind li.qs-section {
    text-transform: uppercase;
}

.search-autocomplete ul.wyomind li img {
    float: left;
    margin-right: 6px;
    background-color: #fff;
}

.search-autocomplete ul.wyomind li .qs-option-name {
    vertical-align: top;
}

.search-autocomplete ul.wyomind li span.price {
    display: inline-block;
    float: right;
    font-weight: 600;
}

.search-autocomplete ul.wyomind li .clearer {
    clear: both;
}

.search-autocomplete ul.wyomind li a:hover {
    text-decoration: none;
}
.search-autocomplete a, .search-autocomplete a:hover{
    color:#707070;
}